# Generated by Django 3.1 on 2020-08-20 10:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('book', '0010_auto_20200819_1055'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='book',
            name='author',
        ),
        migrations.AddField(
            model_name='author',
            name='title',
            field=models.TextField(default='default title', max_length=200),
        ),
    ]
